@charset "UTF-8";

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Reset
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
}
address,em {
	font-style: normal;
}
strong,th {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,fieldset {
	border: 0;
}
img {
    display: block;
}
ul {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0;
	-webkit-margin-end: 0;
	-webkit-padding-start: 0;
}
li {
	list-style-type: none;
}
input[type=text], textarea {
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
input[type="submit"], input[type="button"], input[type="reset"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration, input[type="reset"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus, input[type="button"]::focus, input[type="reset"]::focus {
	outline-offset: -2px;
}
input[type="checkbox"], label {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Common
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
html {
  	font-size: 62.5%;
}
body {
	font-family: 'Noto Sans JP', 'Noto Sans CJK JP', sans-serif;
	font-weight: normal;
	position: relative;
	background: #fff;
	color: #000;
	font-size: 1.4em;
}
a {
    text-decoration: none;
    color: #000;
}
.container {
	width:100%;
	height: auto;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
section {
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
}
section:nth-child(even) {
    background: #f9f9f9;
}
.content {
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 80px 0;
}
.content-narrow {
    width: 640px;
}
.section-title {
	width: 100%;
	height: auto;
	font-size: 4rem;
	letter-spacing: 0.4rem;
	text-align: center;
	line-height: 1;
	display: block;
	margin: 0 0.4rem 0 0;
	text-indent: 0.4rem;
}
.section-title span {
	font-size: 50%;
	font-weight: 700;
	display: block;
	margin: 15px 0 0 0;
}
.pc-hidden {
	display: none;
}
.fade-up {
 	transition: all .5s ease-in 0s;
}
.logo-color {
	color: #59c2e1;
}
/* 20250620 add oyaa*/
.logo-color-light{
	color: #66BB6A;
}
.logo-color-light:hover{
	text-decoration: underline;
}
/* end add oyaa */
.link-btn {
	width: 512px;
	height: 60px;
	line-height: 58px;
	background: #039BE5;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	display: block;
	clear: both;
	text-decoration: none;
	border-radius: 5px;
	font-weight: 700;
}
.link-btn:hover {
	background: #00c4c4;
	transition: all .2s ease-in;
}
}
@media screen and (max-width: 768px) {
.content {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 2.4rem 1rem;
	box-sizing: border-box;
}
.section-title {
	margin: 0 auto;
	color: #262e33;
	font-size: 2.4rem;
	text-align: center;
    padding: 0;
}
.section-title span {
	font-size: 50%;
	text-align: center;
	margin: 1rem 0 0 0;
}
.sp-hidden {
	display: none;
}
.pc-hidden {
	display: inherit;
}
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Header
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
header {
	width: 100%;
	box-sizing: border-box;
	font-size: 1.4rem;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.header-inner {
	width: calc(100% - 160px);
	height: 80px;
	margin: 0 auto;
	box-sizing: border-box;
	position: relative;
	min-width: 860px;
}
.header-animation {
	position: fixed;
	top: 0;
	left: 0;
	box-shadow: 0px 3px 3px -3px rgba(0,0,0,.1);
	animation: uekara 0.5s; 
  	animation-iteration-count: 1;
	z-index: 100;
	background: #fff;
}
.header-inner-animation {
	animation: uekara .25s; 
  	animation-iteration-count: 1; 
}
.nav-animation {
	margin: 0;
}
.nav-animation li:first-child {
	margin-top: 0;
}
.nav-animation a:hover {
	color: #66BB6A;
}
.menu {
	width: 100%;
	height: 80px;
	margin: 0;
	transition: .1s;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.menu-list {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menu-list a {
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-weight: 700;
	position: relative;
}
.menu-list a:hover {
    color: #1B5E20;
}
.logo {
	width: 280px;
	height: 36px;
	background: url(../images/logo-fff.svg) left 2px no-repeat;
	background-size: 280px 32px;
	text-indent: -99999px;
	display: block;
}
.menu-list a::after {
	position: absolute;
  	bottom: -6px;
  	left: 0;
  	content: '';
  	width: 100%;
  	height: 2px;
 	background: #1B5E20;
  	transform: scale(0, 1);
  	transform-origin: center top;
  	transition: transform .3s;
}
.menu-list a:hover::after {
  	transform: scale(1, 1);
}
a.logo:hover::after {
  	transform: scale(0, 0);
}
.menu-tel {
	font-size: 1.6rem;
	text-decoration: none;
	background: url(../images/icon-phone-fff.svg) 0px 6px no-repeat;
	background-size: 14px 14px;
	margin-top: -1px;
	padding-left: 18px;
}
.menu-tel:hover {
	text-decoration: none;
	cursor: text;
	color: #fff;
}
.menu-tel::after {
	display: none;
}
.header-animation a, .header-animation p {
	color: #000;
	font-weight: 500;
}
.header-animation .logo {
	background: url(../images/logo.svg) left 2px no-repeat;
	background-size: 280px 32px;
}
.header-animation .menu-tel {
	background: url(../images/icon-phone.svg) 0px 6px no-repeat;
	background-size: 14px 14px;
}
.hiddencheckbox {
	display: none;
}
a[href^="tel:"] {
	pointer-events: none;
}
}
@media screen and (max-width: 768px) {
header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
.header-inner {
	width: 100%;
	height: 58px;
	min-width: 100%;
	z-index: 100;
	background: url(../images/logo.svg) 1rem 20px no-repeat;
	background-size: 210px 24px;
	background-color: #fff;
}
.menu  {
	width: 100%;
	height: auto;
	z-index: 2;
}
.logo {
	width: 210px;
	height: 44px;
	background: url(../images/logo-fff.svg) left 0px no-repeat;
	background-size: 210px 24px;
}
.menu-list {
	width: 80%;
	height: calc(100vh - 58px);
	list-style-type: none;
	margin: 0;
	padding-top: 58px;
	padding-bottom: calc(30% + 44px);
	box-sizing: border-box;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,.1) inset;
	display: flex;
	flex-direction: column;
}
.menu-list li {
	padding-left: 2rem;
	margin-right: auto;
}
.menu-list a {
	color: #fff;
}
.menu-list a::after {
	display: none;
}
.menu-tel {
    background: url(../images/icon-phone-fff.svg) 2rem 6px no-repeat;
	background-size: 14px 14px;    
}
.menu-tel a {
    padding-left: 2rem
}
.menu-icon {
	width: 30px;
	height: 18px;
	cursor: pointer;
	display: block;
	position: absolute;
	top: calc(2rem + 2px);
	right: 1rem;
}
.menu-icon::before {
	box-shadow: #1b5e20 0 8px 0;
	height: 2px;
	transform-origin: top right;
	width: 29px;
}
.menu-icon::after {
	bottom: 0;
	height: 2px;
	transform-origin: right bottom;
	width: 29px;
}
.menu-icon::before, .menu-icon::after {
	background: #1b5e20;
	display: block;
	content: '';
	position: absolute;
	transition: box-shadow 0.1s linear, transform 0.1s 0.1s;
}
.menu {
	width: 100%;
	height: 100vh;
	position: absolute;
	background: rgba(0,0,0,.8);
	top: 58px;
	left: 100%;  
	transition: left 0.2s ease-out;
}
.hiddencheckbox:checked ~ .menu-icon::before {
	box-shadow: transparent 0 0 0;
	transform: rotate(-45deg) translate3d(0px,-3px,0);
}
.hiddencheckbox:checked ~ .menu-icon::after {
	transform: rotate(45deg) translate3d(0px,3px,0);
}
.hiddencheckbox:checked ~ .menu {
	left: 20%;
	box-shadow: -5px 10px 10px 0px rgba(0,0,0,.25);
}
.fade {
	width: 100%;
	height: 10000vh;
	background: rgba(0,0,0,.5);
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}
.nav-animation {
	margin: 0;
}
.header-inner-animation .menu {
	top: 58px;
}
.header-animation a, .header-animation p {
	color: #fff;
}
.header-animation .logo {
    width: 210px;
	height: 44px;
	background: url(../images/logo-fff.svg) left 0px no-repeat;
	background-size: 210px 24px;
}
.header-animation .menu-tel {
    background: url(../images/icon-phone-fff.svg) 2rem 6px no-repeat;
	background-size: 14px 14px;    
}
a[href^="tel:"] {
	pointer-events: auto;
}
}
@keyframes uekara { 
 	0%   {transform:translate(0px, -100%);}
	100%  {transform:translate(0px, 0px);} 
} 

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Contact Us
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
.contact-note {
	margin-top: 40px;
	text-align: center;
	font-size: 1.6rem;
}
.contact-us {
	width: 100%;
	height: auto;
    margin: 40px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.contact-call, .contact-mail {
	width: 464px;
	height: 64px;
	font-weight: 700;
	box-sizing: border-box;
	text-align: center;
	border: 1px solid #000;
	color: #000;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-call p:last-child {
	font-size: 2.2rem;
    margin-top: -4px;
}
.contact-mail {
	font-size: 1.8rem;
	transition: all .2s ease-in;
}
.contact-icon {
    width: 24px;
    height: 24px;
    margin: 0 8px 0 0;
    position: relative;
}
.contact-icon img {
    position: absolute;
    top: 0;
    left: 0;
}
.contact-call:hover {
	cursor: text;
}
.contact-mail:hover {
	border: 1px solid #66BB6A;
	background-color: #66BB6A;
	color: #fff;
}
.contact-mail:hover img:last-of-type {
    opacity: 0;
    transition: all .2s ease-in;
}
}
@media screen and (max-width: 768px) {
.contact-note {
    width: 80%;
    margin: 2rem auto 0;
	font-size: 1.4rem;
	text-align: justify;
}
.contact-us {
	width: 100%;
	flex-direction: column;
	align-items: center;
	margin: 0 auto;
}
.contact-us li {
	width: 80%;
}
.contact-call, .contact-mail {
	width: 100%;
	height: 6rem;
	line-height: 5.8rem;
}
.contact-call {
	margin: 2rem 0;
}
.contact-call p:last-child {
	font-size: 1.8rem;
    margin-top: 0;
}
.contact-mail {
	font-size: 1.6rem;
}
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Footer
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
footer {
	width: 100%;
	height: auto;
	float: left;
	background: #fff;
	border-top: 1px solid rgba(0,0,0,.04);
}
footer ul {
	width: 984px;
	margin: 0 auto 20px;
	display: flex;
	justify-content: center;
	line-height: 2;
}
footer dl {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin: 0 40px;
}
footer ul li ul {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	line-height: 2;
}
footer ul li ul li {
	margin: 0 40px;
}
footer a {
	color: #000;
	font-weight: 500;
	transition: .3s;
	font-size: 1.4rem;
    text-decoration: none;
}
footer a:hover {
	color: #66BB6A;
}
.footer-logo {
	width: 100%;
	height: 32px;
	display: block;
	background: url(../images/logo.svg) center center no-repeat;
	background-size: 280px 32px;
	text-indent: -99999px;
    margin: 72px auto 0;
}
address {
	width: 100%;
	color: #000;
	margin: 20px auto 0;
	text-align: center;
	font-size: 1.2rem;
}
.copyright {
	width: 100%;
	border-top: 1px solid rgba(255,255,255,.1);
	box-shadow: 0 -1px 0 0 rgba(0,0,0,.1);
	height: 60px;
	line-height: 60px;
	text-align: center;
	float: left;
	font-size: 70%;
	}
.breadcrumbs {
	width: 100%;
	margin: 0 auto;
    padding: 0 80px;
    box-sizing: border-box;
	height: 64px;
	line-height: 62px;
	font-size: 1.2rem;
	border-top: 1px solid rgba(0,0,0,.04);
	background: #fff;
	display: flex;
	justify-content: space-between;
}
.breadcrumbs ul {
    width: 100%;
    display: flex;
	
}
.breadcrumbs ul li {
    display: flex;
}
.breadcrumbs a {
	color: #000;
}
.breadcrumbs li::before {
	content: ">";
	margin: 0 10px;
}
.breadcrumbs li:first-child::before {
	content: "";
	margin: 0;
}
.totop {
    width: 16px;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.totop img {
    width: 16px;
    height: 16px;
    opacity: .25;
}
.totop img:hover {
    opacity: 1;
    transition: all .2s ease-in;
}
}
@media screen and (max-width: 768px) {
footer {
	z-index: 11;
}
footer ul {
	width: calc(100% - 4rem);
	margin: 0 auto 2rem;
	display: flex;
	justify-content: space-between;
}
footer dl, footer ul li ul {
	width: 100%;
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
	line-height: 1.75;
}
footer ul li ul li {
	margin: 0;
}
footer ul a {
	font-size: 11px;
}
.footer-logo {
    margin: 0 auto;
	height: 32px;
	background-size: 224px auto;
}
address {
	margin: 1rem auto 0;
	font-size: 90%;
}
.copyright {
	height: 6rem;
	line-height: 6rem;
}
.breadcrumbs {
	width: calc(100% - 2rem);
	margin: 0 auto;
	height: 4rem;
	line-height: 4rem;
	font-size: 70%;
	border-top: 1px solid rgba(0,0,0,.04);
	background: #fff;
	display: flex;
	justify-content: space-between;
    padding: 0;

}
.breadcrumbs ol li::before {
	margin: 0 0.25rem;
}
.totop {
    height: 4rem;
}
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Other
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

@media print, screen and (max-width: 20000px) {
.ac-button {
	display: none;
}
}
@media screen and (max-width: 768px) {
.ac-button {
	width: 50%;
	display: block;
	margin: 1rem auto 0;
	text-align: center;
	transform: rotate(0deg);
	transition: .2s;
	padding: 0.75rem;
	box-sizing: border-box;
	background: #59c2e1;
	color: #fff;
}
.ac-button span {
	font-weight: 500;
}
.ac-rotate i {
	font-size: 100%;
	transform: rotate(-180deg);
	transition: .2s;
}
.close {
	display: none;
}
.ac-rotate .close {
	display: inline;
}
.ac-rotate .open {
	display: none;
}
.ac-hidden {
	display: none;
}
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::
 Top page
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/*------------ Slide ----------------*/

@media print, screen and (max-width: 20000px) {
#top {
	position: relative;
	overflow: hidden;
}
.slide {
	width: 100%;
	height: 100vh;
	margin: 0 auto;
	min-width: 960px;
	position: relative;
}
.slide-list {
	width: 100%;
	min-width: 960px;
	height: 100vh;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.slide-caption {
	width: calc(100% - 160px);
	min-width: 860px;
	display: block;
	color: #fff;
	font-size: 3.2rem;
	line-height: 1.35;
	z-index: 3;
	margin: -40px 0 0;
	font-weight: 900;
}
.slide-caption-em {
	font-size: 7.2rem;
}
.slide-list:nth-child(1) {
	background: url(../images/slide01.jpg) center center no-repeat;
	background-size: cover;
	animation: fade01 15s ease-in 3s infinite;
}
.slide-list:nth-child(2) {
	background: url(../images/slide02.jpg) center center no-repeat;
	background-size: cover;
	animation: fade02 15s ease-in 3s infinite;
	opacity: 0;
}
.slide-list:nth-child(3) {
	background: url(../images/slide03.jpg) center center no-repeat;
	background-size: cover;
	animation: fade03 15s ease-in 3s infinite;
	opacity: 0;
}
.slide-list:nth-child(4) {
	background: url(../images/slide05_20260210.jpg) center center no-repeat;
	background-size: cover;
	animation: fade04 15s ease-in 3s infinite;
	opacity: 0;
}
.topic {
	width: 100%;
	min-width: 960px;
	height: 60px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.topic a {
	width: auto;
	height: 40px;
	padding: 10px 40px;
	color: #000;
	font-size: 12px;
	font-weight: 500;
	background: #fff;
	box-sizing: border-box;
	position: absolute;
	bottom: 50px;
	left: 80px;
	border-radius: 20px;
	text-decoration: none;
	text-indent: -0.5em;
}
.scroll {
	width: 40px;
	height: 140px;
	position: absolute;
	bottom: 50px;
	right: 80px;
	z-index: 20;
}
.scroll::before, .scroll::after {
	content: '';
	width: 1px;
	height: 120px;
	background: #fff;
	position: absolute;
	left: 50%;
	bottom: 20px;
}
.scroll::before {
	bottom: 20px;transform-origin: top;
	animation: scroll01 2s cubic-bezier(0.86, 0, 0.07, 1) infinite;
}
.scroll::after {
	transform-origin: bottom;
	animation: scroll02 2s cubic-bezier(0.86, 0, 0.07, 1) infinite
}
.scroll a {
	width: 100%;
	height: 100%;
	font-size: 8px;
	color: #fff;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
}
@media screen and (max-width: 768px) {
.slide {
	margin: 58px auto 0;
	height: calc(100vh - 58px);
	min-width: 100%;
	z-index: 10;
}
.slide-list {
	min-width: 100%;
	height: calc(100vh - 58px);
}
.slide-caption {
	width: 100vw;
	height: calc(100vh - 58px);
	margin:  0 auto;
	font-size: 40px;
	line-height: 1.5;
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode:vertical-rl; 
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	margin-top: -80px;
}
.slide-caption-em {
	display: none;
}
span.sp-slide-tsume {
margin-left: -1.5em;
}
.slide-list:nth-child(1) {
	background: url(../images/slide01.jpg) center center no-repeat;
	background-size: cover;
}
.slide-list:nth-child(2) {
	background: url(../images/slide02.jpg) center center no-repeat;
	background-size: cover;
}
.slide-list:nth-child(3) {
	background: url(../images/slide03.jpg) center center no-repeat;
	background-size: cover;
}
.slide-list:nth-child(4) {
	background: url(../images/slide05_20260210.jpg) center center no-repeat;
	background-size: cover;
}
.slide-list::after {
    content: '';
    width: 100%;
    height: 100vh;
    display: block;
    background: rgba(0,0,0,.1);
    position: absolute;
    top: 0;
    left: 0;
}
.topic {
	width: 100%;
	min-width: 100%;
	height: auto;
    position: fixed;
    bottom: 24px;
    right: 0;
    z-index: 10;
}
.topic a {
	width: 64px;
	height: 64px;
	padding: 0;
	color: #000;
	font-size: 1.2rem;
	background: #1B5E20;
	position: fixed;
    bottom: 24px;
	right: 1.6rem;
    left: auto;
	border-radius: 32px;
    text-indent: 0;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 900;
}
.topic span {
	display: none;
}
.bottom-fadeout {
    opacity: 0;
    transition: all .2s;
}
.scroll {
    width: 40px;
    height: 80px;
    bottom: 5%;
    right: calc(50% - 20px);
}
.scroll::before, .scroll::after {
    content: '';
    width: 1px;
    height: 40px;
    background: #fff;
    position: absolute;
    left: 50%;
    bottom: 20px;
}
.scroll::before {
    bottom: 20px;transform-origin: top;
    animation: scroll01 2s cubic-bezier(0.86, 0, 0.07, 1) infinite;
}
.scroll::after {
    transform-origin: bottom;
    animation: scroll02 2s cubic-bezier(0.86, 0, 0.07, 1) infinite
}
.scroll a {
    width: 100%;
    height: 100%;
    font-size: 8px;
    color: #fff;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    }
}
@keyframes fade01 { 
	0%{opacity:1;}
	20%{opacity:1;}
	25%{opacity:0;}
	95%{opacity:0;}
	100%{opacity:1;}
} 
@keyframes fade02 { 
	0% {opacity:0;}
	20% {opacity:0;}
	25% {opacity:1;}
	45% {opacity:1;}
	50% {opacity:0;}
}
@keyframes fade03 { 
	0% {opacity:0;}
	45% {opacity:0;}
	50% {opacity:1;}
	70% {opacity:1;}
	75% {opacity:0;}
}
@keyframes fade04 { 
	0% {opacity:0;}
	70% {opacity:0;}
	75% {opacity:1;}
	95% {opacity:1;}
	100% {opacity:0;}
}
@keyframes scroll01 {
  0% {
    transform: scale3d(1, 0, 1)
  }
  40% {
    transform: scale3d(1, 0, 1)
  }
  100% {
    transform: scale3d(1, 1, 1)
  }
}
@keyframes scroll02 {
  0% {
    transform: scale3d(1, 1, 1)
  }
  60% {
    transform: scale3d(1, 0, 1)
  }
  100% {
    transform: scale3d(1, 0, 1)
  }
}

/*------------ Recommend ------------*/

@media print, screen and (max-width: 20000px) {
.recommend-list {
	display: flex;
	justify-content: space-between;
    margin: -48px 0;
}
.recommend-list li {
	width: 216px;
	height: 120px;
    overflow: hidden;
    background: #000;
    position: relative;
}
.recommend-list a {
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-weight: 500;
	font-size: 1.4rem;
    color: #fff;
    font-weight: 900;
    text-align: center;
}
.recommend-list p {
	width: 100%;
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.recommend-list img {
	width: 100%;
	height: auto;
    opacity: .8;
}
.recommend-list a:hover img {
	transform: scale(1.02);
	opacity: .6;
	transition: all .2s ease-in;
}
}
@media screen and (max-width: 768px) {
.recommend-list {
    margin: 0 0 -1rem;
    flex-wrap: wrap;
}
.recommend-list li {
	width: calc(50% - 0.5rem);
	height: auto;
    margin: 0 0 1rem;
}
}

/*------------ News -----------------*/

@media print, screen and (max-width: 20000px) {
.news-table {
	width: 100%;
	height: auto;
	margin: 56px auto 0;
	font-size: 1.4rem;
	border-top: 1px solid rgba(0,0,0,.04);
}
.news-table-row {
	width: 100%;
	height: auto;
	border-bottom: 1px solid rgba(0,0,0,.04);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 16px 0;
}
.news-time {
	width: 110px;
	padding: 5px 0;
}
.news-category {
	padding: 5px 0;
}
.news-content {
	width: 760px;
	height: auto;
	font-size: 1.4rem;
	display: flex;
	padding: 5px 0 0;
}
.fa-paper-plane {
	padding: 4px 10px 0 0;
}
}
@media screen and (max-width: 768px) {
.news-table {
	width: 100%;
	height: auto;
	margin: 2rem auto 1rem;
    font-size: 1.2rem;
}
.news-table-row {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 1rem 0;
	flex-wrap: wrap;
}
.news-time {
	width: auto;
	padding: 0;
	order: 2;
	margin: 0 1rem;
}
.news-category {
	width: auto;
	border-radius: 2px;
	background: #4C4C4C;
	color: #FFFFFF;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	padding: 0.25rem 1rem;
	box-sizing: border-box;
	order: 1;
}
.news-content {
	width: 100%;
	height: auto;
	font-size: 100%;
	display: flex;
	padding: 1rem 0 0;
	order: 3;
	line-height: 1.5;
}
.fa-paper-plane {
	padding: 4px 0.5rem 0 0;
}
}

/*------------ Business -------------*/

@media print, screen and (max-width: 20000px) {
.business-list {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}
.business-list li {
	width: 460px;
	height: auto;
	border: 1px solid #f0f0f0;
	box-sizing: border-box;
	display: block;
    background: #fff;
}
.business-list a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration: none;
	font-weight: 500;
	font-size: 100%;
}
.business-list-img {
	width: 100%;
	height: 240px;
	overflow: hidden;
	background: #000;
}
.business-list img {
	width: 100%;
	height: auto;
}
.business-list-a:hover img {
	transform: scale(1.05);
	opacity: .6;
	transition: all .2s ease-in;
}
.business-list h2 {
	width: 100%;
	color: #000;
	padding: 40px 0 32px;
	text-align: center;
    font-size: 1.6rem;
}
.business-list p {
	width: calc(100% - 80px);
	margin: 0 auto;
	color: #000;
	padding: 0 40px 40px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-weight: 500;
	line-height: 1.75;
}
.business-list a:hover h2, .business-list a:hover p {
	color: #66BB6A;
	transition: all .2s ease-in;
}
}
@media screen and (max-width: 768px) {
/*
.horizontal-scroll-wrap {
	height: auto;
    overflow-y: hidden;
}
.business-list {
	overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding-bottom: 0;
    margin: 2rem 0 0;
    -webkit-overflow-scrolling: touch;
	width: 225vw;
}
*/
.business-list {
	margin: 0;
    flex-direction: column;
}
.business-list li {
	margin: 2rem 0 0;
	width: 100%;
}
.business-list a {
	width: 100%;
	font-size: 100%;
	display: block;
}
.business-list-img {
	width: 100%;
	height: auto;
	background: #fff;
}
.business-list img {
	width: 100%;
	height: auto;
}
.business-list h2 {
	padding: 1rem 0 0.5rem;
}
.business-list p {
	width: calc(100% - 2rem);
	padding: 0 0 2rem;
	line-height: 1.75;
	font-size: 90%;
	white-space: pre-wrap;
}
}

/*------------ Links ----------------*/

@media print, screen and (max-width: 20000px) {
.links-list {
    width: 512px;
    margin: 40px auto 0;
	display: flex;
	justify-content: space-between;
}
.links-list li {
	width: 216px;
	height: auto;
	overflow: hidden;
}
.links-list p {
	padding: 16px 0 0 0;
    text-align: center
}
.links-list img {
	width: 216px;
	height: 120px;
	display: block;
}
.links-list a {
	font-size: 1.4rem;
	color: #000;
	background: #fff;
}
.links-list a:hover p {
	color: #66BB6A;
	transition: all .3s ease-in-out;
}
.links-list a:hover img {
	transform: scale(0.98);
	border-radius: 20px;
	transition: all .3s ease-in-out;
}
}
@media screen and (max-width: 768px) {
.links-list {
    width: 100%;
    margin: 0 auto;
}
.links-list li {
	width: calc(50% - 0.5rem);
	margin: 2rem 0 0 ;
    display: flex;
    justify-content: space-between;
}
.links-list p {
	padding: 0;
    margin: 0.5rem 0 0;
}
.links-list img {
	width: 100%;
	height: auto;
	display: block;
}
}